<bugID>1142045<Summary>Clear History when Firefox closes in-content pref (sub)dialog throws error when opened: ReferenceError: onClearHistoryChanged is not defined</Summary><Description>JavaScript error: chrome://browser/content/preferences/sanitize.js, line 13: ReferenceError: onClearHistoryChanged is not defined</Description></bugID>